Search documentation of grizzly

# View Source Grizzly.ZWave.ZWaveError exception (grizzly v7.4.2)

Exception for when receiving unsupported Z-Wave binary

# Summary

## Types

t()

## Functions

message(map)

Callback implementation for `Exception.message/1`.

# Types

Link to this type

# t()

View Source

    @type t() :: %Grizzly.ZWave.ZWaveError{__exception__: true, binary: binary()}

# Functions

Link to this function

# message(map)

View Source

Callback implementation for `Exception.message/1`.